.jbrowseIconHelp,
.jbrowseIconBusy,
.jbrowseIconLink,
.jbrowseIconCancel,
.jbrowseIconHorizontalResize,
.jbrowseIconVerticalResize
{
    background-image: url('img/commonIconsEnabled.png');
    width: 16px;
    height: 16px;
}

.dijitDisabled .jbrowseIconHelp,
.dijitDisabled .jbrowseIconBusy,
.dijitDisabled .jbrowseIconLink,
.dijitDisabled .jbrowseIconCancel,
.dijitDisabled .jbrowseIconHorizontalResize,
.dijitDisabled .jbrowseIconVerticalResize
{
    background-image: url('img/commonIconsDisabled.png');
    width: 16px;
    height: 16px;
}

.jbrowseIconHelp {
    background-position: 0;
}
.jbrowseIconLink {
    background-position: -152px;
}
.jbrowseIconCancel {
    background-position: -170px;
}
.jbrowseIconBusy {
    background-image: url('img/spinner.gif');
}
.jbrowseIconHorizontalResize {
    background-position: -209px;
}
.jbrowseIconVerticalResize {
    background-position: -230px;
}
